## r-cran-nlp 0.1-9

=== debian/changelog ===
r-cran-nlp (0.1-9-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 27 Sep 2017 09:38:29 +0000

r-cran-nlp (0.1-9-1) unstable; urgency=medium

  * Initial packaging (Closes: #815129)

 -- Daniel Pocock <daniel@pocock.pro>  Thu, 18 Feb 2016 21:43:55 +0100
