=== debian/control ===
Source: r-cran-nlp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev (>= 3.0.0),
               cdbs
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/debian-science/r-cran-nlp.git
Vcs-Git: git://anonscm.debian.org/debian-science/r-cran-nlp.git
Homepage: https://cran.r-project.org/web/packages/NLP/index.html

Package: r-cran-nlp
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.
