## r-cran-nlp 0.1-11

=== debian/changelog ===
r-cran-nlp (0.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1-11
  * Bump to watch file format version 4.
  * Convert to dh-r.
  * Bump to debhelper compat level 10.
  * Remove unneded ${shlibs:Depends}.
  * Use canonical CRAN homepage.
  * Use secure URL for Format field of d/copyright.
  * Use secure URLs for Vcs-* fields.
  * Bump Standards-Version to 4.1.1.
  * Add README.source documenting R/sysdata.rda.
  * Add Testsuite: autopkgtest-pkg-r
  
 -- Sébastien Villemot <sebastien@debian.org>  Mon, 02 Oct 2017 16:04:09 +0200
