=== debian/control ===
Source: r-cran-nlp
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.pro>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/r-cran-nlp.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/r-cran-nlp.git
Homepage: https://cran.r-project.org/package=NLP

Package: r-cran-nlp
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.
