## r-cran-nlp 0.2

=== DESCRIPTION ===
Package: NLP
Version: 0.2-0
Title: Natural Language Processing Infrastructure
Authors@R: person("Kurt", "Hornik", role = c("aut", "cre"),
                  email = "Kurt.Hornik@R-project.org",
		  comment = c(ORCID = "0000-0003-4198-9911"))
Description: Basic classes and methods for Natural Language Processing.
License: GPL-3
Imports: utils
Depends: R (>= 3.2.0)
Enhances: udpipe, spacyr, cleanNLP
NeedsCompilation: no
Packaged: 2018-10-18 15:27:32 UTC; hornik
Author: Kurt Hornik [aut, cre] (<https://orcid.org/0000-0003-4198-9911>)
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2018-10-18 15:58:05 UTC
