=== debian/control ===
Source: r-cran-nlp
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nlp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nlp.git
Homepage: https://cran.r-project.org/package=NLP
Rules-Requires-Root: no

Package: r-cran-nlp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.
