## r-cran-nlp 0.2-1

=== debian/changelog ===
r-cran-nlp (0.2-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 11:21:17 +0100
