## r-cran-nlp 0.3-2

=== debian/changelog ===
r-cran-nlp (0.3-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Set upstream metadata fields: Archive, Contact.

 -- Charles Plessy <plessy@debian.org>  Mon, 27 Jan 2025 08:56:54 +0900
