=== debian/control ===
Source: r-cran-nlp
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nlp
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nlp.git
Homepage: https://cran.r-project.org/package=NLP
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-nlp
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Natural Language Processing Infrastructure for R
 Basic classes and methods for Natural Language Processing in R.
